<!DOCTYPE html>
<html>

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
    integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

  <!-- Internal CSS -->
  <link rel="stylesheet" href="../../assets/css/style.css">

  <!-- Tab Icon -->
  <link rel="icon" type="image/png" href="../../assets/img/vm-logo.png">

  <title>Card Search</title>
</head>

<body class="bodyConfig">

  <div class="container-fullwidth">
    <!-- NavBar's start-->
    <nav class="navbar navbar-expand-lg  header">
      <img src="../../assets/img/vm-logo.png" alt="Transfacil" class="float-left imgHeader"
        style="height: 45px; width: 45px;">
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse pl-4" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item">
            <a class="nav-link text-white" href="/">Orders</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-white" href="/user/" tabindex="-1" aria-disabled="false">Users</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-white activePage" href="/card/" tabindex="-1" aria-disabled="false">Items</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-white" href="/tickets/" tabindex="-1" aria-disabled="false">Tickets</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-white" href="/about/" tabindex="-1" aria-disabled="false">About</a>
          </li>
        </ul>
      </div>

      <div>
        <h6 class="text-white pt-2">Administrative Dashboard</h6>
      </div>

    </nav>
    <!-- NavBar's end-->

    <div class="container-fluid mt-5 pt-5">

      <div class="row">

        <div class="col-sm-4 col-md-4 col-lg-4 col-xl-4">
        </div>
        <div
          class="col-sm-4 col-md-4 col-lg-4 col-xl-4 d-flex justify-content-center align-items-center bg-light rounded">

          <div class="row loadPageEffect">

            <div class="col-sm-12 col-md-12 col-lg-12 col-xl-12 container-fullwidth searchTitle rounded-top">
              <h5 class="text-white pt-4 pb-3">  Credit Card Search </h5>
            </div>

            <div class="col-sm-12 col-md-12 col-lg-12 col-xl-12">
              <form method="POST" action="/card/">
                <div class="form-group pt-3">

                  <label for="exampleInputEmail1">Filter</label>
                  <select class="form-control form-control" name="options">

                    <option value="#"> Choose a filter </option>
                    <option value="user"> ID </option>
                    <option value="number"> Credit card number </option>
                    <option value="nickname"> Credit card holder name </option>
                    
                  </select>
                  <label for="exampleInputEmail1" class="pt-2">Value</label>
                  <input type="text" class="form-control" name="user" aria-describedby="emailHelp"
                    placeholder="Dados..." required>

                </div>
                <div class="d-flex justify-content-center pb-3">
                  <button type="submit" class="btn btnSearch header text-white">Pesquisar</button>
                </div>
              </form>
            </div>
          </div>

        </div>
        <div class="col-sm-4 col-md-4 col-lg-4 col-xl-4">
        </div>
      </div>

    </div>

  </div>

  <div class="footer pt-3">
    <p>Copyright 2020, by Vinicius Mocci.</p>
  </div>

</body>

</html>